<?php
	$pages = get_pages('child_of='.$post->ID.'&sort_column=post_title');
	$count = -1;
	foreach($pages as $page)
	{ ?>
		<ul><a href="<?php echo get_page_link($page->ID) ?>"><?php echo $page->post_title ?></a></ul>
	<?php
	}
?>